/*
Theme Name: Artlivemedia Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: http://artlivemedia.com/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/*General Styles*/
.text_center {
    text-align:center;
}
h1.center {
    text-align:center!important;
    font-weight: bold!important;
}
h1.dark {
    color:#57585b!important;
    font-weight: bold!important;
}
h1.sml_height {
  line-height: 30px!important;
}
.btn {
    padding: 20px 90px;
}
p.lrg {
    font-size:20px!important;
    font-weight: 300;
    line-height: 36px!important;
}
p.xlrg {
    font-size:24px!important;
    font-weight: 300;
    line-height: 36px!important;
}
p.font-medium {
    font-weight: 400!important;
}
p.white-lrg {
    color:#ffffff!important;
    font-size:20px!important;
    font-weight: 300!important;
    line-height: 36px!important;
}
h2.white {
    color:#ffffff!important;
}
.post-content p {
  margin-bottom: 10px!important; 
}
svg {
    display: block;
    margin:auto;
}

/*Header*/
.fusion-main-menu ul {
    padding-top: 5px;
    text-transform: uppercase;
}
.fusion-sticky-shadow .fusion-main-menu ul {
    padding-top: 0px;
}
.fusion-main-menu > ul > li > a:hover {
  border-color: transparent !important;
}
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {
  border-color: transparent !important;
}
ul#menu-home li a {
    color:#ffffff;
}
ul#menu-home li a:hover {
    color:#00b8f0!important;
}
.fusion-sticky-shadow ul#menu-home li a {
    color:#57585b!important;
}
body.home .fusion-logo img {
    visibility: hidden;
}
.fusion-header.fusion-sticky-shadow div.fusion-logo img.fusion-logo-1x.fusion-sticky-logo-1x {
  width:181px;
}
body.home .fusion-logo {
    background: url(/wp-content/uploads/2015/07/fabtronics_logo_white.svg) no-repeat;
    width: 181px;
    height: 33px;
}
body.home .fusion-sticky-shadow .fusion-logo {
    background: none;
}
body.home .fusion-sticky-shadow .fusion-logo img {
    visibility: visible!important;
}


/*Mobile Nav*/
.mobile_white_logo {
  position: fixed;
  z-index: 999999999;
  top:20px;
  left:29px;
}
.top-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.mid-animate { opacity: 0; }

.bottom-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}

.top-menu {
  top: 5px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.mid-menu {
  top: 13px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.bottom-menu {
  top: 21px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.menui {
  background: #000;
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  margin-top: 10px;
  position: absolute;
}

.mobile_icon {
  z-index: 999;
  position: fixed;
  /*    background: rgba(0, 0, 0, 0.21);*/
  display: block;
  padding: 9px;
  height: 32px;
  width: 32px;
  margin: 0px;
  top: 15px;
  right: 20px;
  visibility: hidden;
}

.mobilenav {
  /*    top: 47px !important;*/
  font-family: inherit;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #0071bb;
  opacity: 0.9;
}
.mobilenav ul {
  padding: 0px;
  padding-top:20px;
}

.mobilenav li {
  list-style-type: none;
  text-align: center;
  padding: 10px;
}

.mobilenav li a {
  font-size: 150%;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  width: 100%;
  display: block;
  padding: 10px 0px;
}
.mobilenav li a:hover {
  color: #0071bb;
  background: #ffffff;
}

.mobilenav li:first-child { margin-top: 60px; }



/*footer*/
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number {
  width: 48% !important;
  margin:5px 2% 5px 0px;
  padding:25px;
  background-color:rgba(255,255,255,0.3)!important;
  border:none;
}
.wpcf7-form textarea {
    width: 98% !important;
    padding:25px;
    background-color:rgba(255,255,255,0.3)!important;
    border:none;
    margin-bottom:10px;
}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea {
  color:#ffffff!important;
  font-size: 16px;
}
::-webkit-input-placeholder {
   color: #ffffff;
   font-size: 16px;
}
:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
   font-size: 16px;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
   font-size: 16px;  
}
:-ms-input-placeholder {  
   color: #ffffff;
   font-size: 16px;  
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
  padding: 20px 110px!important;
  line-height: 17px;
  font-size: 20px;
  background: #ffffff!important;
  color:#00b8f0!important;
}
div.wpcf7-validation-errors {
  border: 0px solid #f7e700;
  color: #ffffff;
}
span.wpcf7-not-valid-tip {
  color: #ffffff;
}
.to-top-container {
    display: none;
}
img.footer_quality_systems {
    width:180px;
    float:right;
    padding-right: 20px;
}
div.footer_quality_systems_wrap {
    margin:0px 0px 0px 0px;
}
div.footer_logo_wrap {
    margin-top:150px;
}
div.back_to_top_wrap {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
div.back_to_top_wrap a {
    color:#57585b;
    webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
div.back_to_top_wrap a span {
    font-size:20px;
    font-weight: bold;
}


/*HOME PAGE*/
#home_play_icon {
    font-size:1.25em;
    opacity:0.5;
    webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#home_play_icon:hover {
    opacity:1;
    color:#00b8f0;
}
.icon { 
    webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

svg:hover .icon { fill: #00b8f0; }

.col .heading img {
  margin: 0 0px 0 0;
}
h2.content-box-heading {
    color:#ffffff!important;
}
.home_process_box .fusion-column-wrapper {
  	height:360px!important;
    -webkit-transition: background 0.7s ease-in-out;
    -moz-transition: background 0.7s ease-in-out;
    -o-transition: background 0.7s ease-in-out;
    transition: background 0.7s ease-in-out;
}
#home_process_box1 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_02.jpg) left top no-repeat;

}
#home_process_box1 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/concepthover.jpg) left top no-repeat ;
    background-position: center;
}
#home_process_box2 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_03.jpg) left top no-repeat;

}
#home_process_box2 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/designhover.jpg) left top no-repeat ;
    background-position: center;
}
#home_process_box3 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_04.jpg) left top no-repeat;

}
#home_process_box3 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/prototypehover.jpg) left top no-repeat ;
    background-position: center;
}
#home_process_box4 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_05.jpg) left top no-repeat;

}
#home_process_box4 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/rdhover.jpg) left top no-repeat ;
    background-position: center;
}
#home_process_box5 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_06.jpg) left top no-repeat;

}
#home_process_box5 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/compliancehover.jpg) left top no-repeat ;
    background-position: center;
}
#home_process_box6 .fusion-column-wrapper {
    background: url(/wp-content/uploads/2015/07/home_07.jpg) left top no-repeat;

}
#home_process_box6 .fusion-column-wrapper:hover {
    background:url(/wp-content/uploads/2015/07/manufacturehover.jpg) left top no-repeat ;
    background-position: center;
}


.tint {
    position: relative;
    float: left;
    cursor: pointer;
}
.tint:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: none;
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}
#home_products_slider li:hover .tint:before {
    background: rgba(0,184,240, 0.5);
}

div.trade_parts_columns div.fusion-column-wrapper {
    webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    height:350px;
}
div.trade_parts_columns div.fusion-column-wrapper:hover {
    background-color: #00b8f0!important;
}
svg.trade_part_box {
    height:350px;
}
a.heading-link h2.content-box-heading:hover {
    color:#ffffff!important;
}
span.img-caption {
    display:inline!important;
    visibility: visible!important;
}
.bx-wrapper .bx-viewport {
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  border: none!important;
  left: -5px;
  background: none!important;
}
.bx-wrapper .bx-pager {
  display: none;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 37%!important;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}



/*Our Partners PAGE*/
.partners_case_study_box .content-container {
    padding:0px 20px 20px 20px;
}
.partners_case_study_box {
    margin-bottom:0px!important;
}


/*Why we’re different PAGE*/
.fusion-rollover-title a {
    pointer-events: none;
    cursor: default;
}
.fusion-image-wrapper .fusion-rollover {
  -webkit-transform: none!important;
  -moz-transform: none!important;
  -o-transform: none!important;
  -ms-transform: none!important;
  transform: none!important;
}
.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.why_diff_team {
  width:24%;
  margin-right: 1%;
}
h4.fusion-rollover-job, h4.fusion-rollover-desc {
  color: #ffffff!important;
  font-weight: normal!important;
}
.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.why_diff_team img {
  width:100%!important;
}


/*Product & Technologies PAGE*/
.temp_desc {
    display: none;
}
.temp_title {
    display: none;
}
h2.product_tech {
    text-align: center;
    margin:10px 0px;
}
.og-grid {
    list-style: none;
    padding: 20px 0;
    margin: 0 auto;
    width: 100%;
}

.og-grid li {
    display: inline-block;
    margin: 10px 14px 70px 14px;
    vertical-align: top;
    height: 250px;
    width:22%;
    cursor: pointer;
}

.og-grid li > a,
.og-grid li > a img {
    border: none;
    outline: none;
    display: block;
    position: relative;
    width:100%;
}

.og-grid li.og-expanded > a::after {
    top: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #fff;
    border-width: 15px;
    left: 50%;
    margin: 10px 0 0 -15px;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    z-index: 999999999;
}
.og-expander {
    position: absolute;
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 10px;
    text-align: left;
    height: 0;
    overflow: hidden;
    background-size: cover!important;
}

.og-expander-inner {
    padding: 50px 30px;
    height: 100%;
}

.og-close {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.og-close::before,
.og-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #888;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.og-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
    background: #333;
}

.og-details {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin:0% 20%;
    padding: 0 40px;
    text-align: center;
}
.og-details h3 {
    display: none;
}

.og-fullimg {
    display: none;
}

.og-fullimg img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
}

.og-details h3 {
    font-weight: 300;
    font-size: 52px;
    padding: 40px 0 10px;
    margin-bottom: 10px;
}

.og-details p {
    color:#ffffff;
    font-size:20px;
    font-weight: 300;
    line-height: 34px;
}



.og-loading {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ddd;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    -webkit-animation: loader 0.5s infinite ease-in-out both;
    -moz-animation: loader 0.5s infinite ease-in-out both;
    animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}


/*BLOG PAGE*/
.fusion-page-title-bar h1, .fusion-page-title-bar h3 {
    color: #ffffff!important;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #ffffff!important;
}
body.page-id-12336 .fusion-rollover {
  visibility: hidden;
}



@media screen and (min-width: 10px) and (max-width: 350px) {

    .og-fullimg { display: none; }
    .og-details { float: none;  padding: 0 0px;}
    .og-details p { font-size: 11px; line-height: 14px; margin-top: 30px;}
    .og-grid li {
        display: block;
        margin: 10px 0px 20px 0px;
        height: 100%;
        width: 300px;
    }
}
@media screen and (min-width: 350px) and (max-width: 480px) {

    .og-fullimg { display: none; }
    .og-details { float: none;  padding: 0 0px;}
    .og-details p { font-size: 11px; line-height: 14px; margin-top: 30px;}
    .og-grid li {
        display: block;
        margin: 10px auto 20px auto;
        height: 100%;
        width: 300px;
    }
}
@media screen and (min-width: 480px) and (max-width: 640px) {

    .og-fullimg { display: none; }
    .og-details { float: none; width: 100%; padding: 0 0px;}
    .og-details p { font-size: 11px; line-height: 14px; margin-top: 30px;}
    .og-grid li {
        display: block;
        margin: 10px auto 20px auto;
        height: 100%;
        width: 420px;
    }
}
@media screen and (min-width: 640px) and (max-width: 800px) {

    .og-expander h3 { font-size: 32px; }
    .og-expander p { font-size: 12px; line-height: 14px; margin-top: 30px; }
    .og-expander a { font-size: 12px; }
    .og-grid li {
        display: inline-block;
        margin: 10px 20px 20px 20px;
        vertical-align: top;
        height: 100%;
        width:42%;
    }
    ul.og-grid {
    }
}
@media screen and (min-width: 800px) and (max-width: 1100px) {

    .og-expander h3 { font-size: 32px; }
    .og-expander p { font-size: 13px; }
    .og-expander a { font-size: 12px; }
    .og-grid li {
        display: inline-block;
        margin: 10px 14px 70px 14px;
        vertical-align: top;
        height: 250px;
        width:21%;
    }
}




/*Mobile Styles*/
@media only screen and (max-width: 480px) {
    .top_space {
        display: none;
    }
    body.home .fusion-logo img {
    visibility: visible!important;
    }
    body.home .fusion-logo {
        background: none!important;
    }
    ul#menu-home li a {
      color: #57585b!important;
    }
    .fusion-mobile-menu-icons {
      display: none!important;
    }
    .mobile_icon {
      visibility: visible!important;
    }
    div.footer_quality_systems_wrap {
        margin-top:0px!important;
        position: relative;
        margin-left:auto;
        margin-right:auto;
        text-align: center;
    }
    .footer_quality_systems {
        float:none!important;
        padding: 0px 10px;
    }
    div.footer_logo_wrap {
        margin-top:0px!important;
        position: relative;
        margin-left:auto;
        margin-right:auto;
        text-align: center;
    }
    .fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.why_diff_team {
      width:100%!important;
      margin-right: auto;
      margin-left: auto;
    }
    .fusion-layout-column.fusion-spacing-no.home_process_box {
      width: 50%;
    }
     #post-11545 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none > div > div:nth-child(15) {
      display: none;
    }
    .home_process_box .fusion-column-wrapper {
      height:220px!important;
    }
    .process_space {
      margin-top: 50px!important;
    }
}

/*Tablet Styles*/
@media only screen and (min-width: 480px) and (max-width: 800px) {
    .top_space {
        display: none;
    }
    .fusion-layout-column.fusion-spacing-no.home_process_box {
      width: 50%;
    }
    body.home .fusion-logo img {
    visibility: visible!important;
    }
    body.home .fusion-logo {
        background: none!important;
    }
    ul#menu-home li a {
      color: #57585b!important;
    }
    .fusion-mobile-menu-icons {
      display: none!important;
    }
    .mobile_icon {
      visibility: visible!important;
    }
    .footer_quality_systems {
        float:none!important;
        margin:0 auto!important;
    }
    div.footer_quality_systems_wrap {
        margin-top:0px!important;
        position: relative;
        margin-left:auto;
        margin-right:auto;
        text-align: center;
    }
    .footer_quality_systems {
        float:none!important;
        padding: 0px 10px;
    }
    div.footer_logo_wrap {
        margin-top:0px!important;
        position: relative;
        margin-left:auto;
        margin-right:auto;
        text-align: center;
    }
    #post-11545 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none > div > div:nth-child(15) {
      display: none;
    }

    .fusion-one-fourth.fusion-layout-column.fusion-spacing-yes.why_diff_team {
      width:48%!important;
      margin-right: 1%;
      margin-left: 1%;
    }
}

/*Desktop Styles*/
@media only screen and (min-width: 800px) and (max-width: 940px) {
    .fusion-mobile-menu-icons {
      display: none!important;
    }
    .mobile_icon {
      visibility: visible!important;
    }
    .fusion-main-menu {
      visibility: hidden;
    }
}